caption: URL for validating remote access client authentication token
desc: |-
  Setting the policy means the remote access host uses this URL to validate authentication tokens from remote access clients to accept connections. This feature is disabled if empty or not set.

        Note: Use the policy with <ph name="REMOTE_ACCESS_HOST_TOKEN_URL_POLICY_NAME">RemoteAccessHostTokenUrl</ph>.
example_value: https://example.com/validate
features:
  dynamic_refresh: true
  internal_only: true
  per_profile: false
  platform_only: true
future_on:
- fuchsia
owners:
- file://remoting/OWNERS
- jamiewalch@chromium.org
- garykac@chromium.org
schema:
  type: string
supported_on:
- chrome.*:28-
tags:
- website-sharing
type: string
